Mac OS X v10.6:与 64 位内核的兼容性

了解与 Mac OS X v10.6 中 64 位内核的兼容性。

本文章已经归档,因此 Apple 将不再对其进行更新。

依赖内核扩展并与 Mac OS X Server v10.5 兼容的第三方软件(如虚拟引擎)或硬件(如 PCIe 卡),可能无法与在 Mac OS X v10.6 中使用 64 位内核的 Mac 兼容。请联系软件或硬件供应商,索取与在 Mac OS X Server v10.6 中的 64 位内核兼容的更新内核扩展。

要解决此问题,您可以暂时以 32 位内核启动来使用针对第三方软件或硬件的旧版内核扩展。

了解哪些电脑在 Mac OS X Server v10.6 中使用 64 位内核

发布日期: